Bug 431297 - Branching request for EPEL
Branching request for EPEL
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: perl-XML-Filter-BufferText (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: Andreas Thienemann
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-02-02 03:22 EST by Andreas Thienemann
Modified: 2008-08-01 09:15 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-08-01 09:15:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
kevin: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Andreas Thienemann 2008-02-02 03:22:48 EST
New Package CVS Request
=======================
Package Name: perl-XML-Filter-BufferText
Short Description: Filter to put all characters() in one event
Owners: ixs
Branches: EL-4 EL-5
Comment 1 Kevin Fenzi 2008-02-02 13:44:57 EST
cvs done.
Comment 2 Bug Zapper 2008-05-14 00:59:07 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.